#header
{
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	height: var(--global_header_height);
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 9000;
	padding-left: var(--global_padding);
	padding-right: var(--global_padding);
	transition: transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1),
				height 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0s, /* ... 0.2s */
				box-shadow 0.3s cubic-bezier(0.215, 0.61, 0.355, 1),
				background-color 0.3s cubic-bezier(0.215, 0.61, 0.355, 1),
				border 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
	background-color: var(--root_color_black);
	display: flex;
}

#menu_mobile_content .sub-menu li a{
	background: #fff!important;
	font-size: 16px;
	color: #16161E!important;
}

#menu_mobile_content .button_1{
	width: calc(50% - 12px);
	float: left;
	border-radius: 30px;
	border: 2px solid #BCA8FF;
	margin-top: 48px!important;
	display: flex;
	justify-content: center;
}

#menu_mobile_content .button_1 a{
	padding: 10px!important;
	text-align: center;
	line-height: 1.4;
	font-size: 14px;
}

#menu_mobile_content .button_2{
	float: right;
	border-radius: 30px;
	border: 1px solid #BCA8FF;
	width: calc(50% - 12px);
	margin-top: 48px!important;
	display: flex;
	justify-content: center;
	background: #BCA8FF;
}

#menu_mobile_content .button_2 a{
	padding: 10px!important;
	text-align: center;
	line-height: 1.4;
	font-size: 14px;
	color: #16161E;
}

#header_logo svg.desktop{
	max-width: 130px;
}

#header::before
{
	content: '';
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	transition: var(--global_transition);
	background-color: var(--root_color_black);
	pointer-events: none;
	z-index: 2;
}

#header.header_scroll
{
	height: var(--global_header_height_scroll);
	transform: translateY(calc(var(--global_header_height) * -1));
/*	box-shadow: 0 0 0 0 rgba(0, 0, 0, 0); */
/*	background-color: var(--root_color_white); */
	transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
}

#header.header_scroll::before
{
/*	opacity: 1;
	transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0.2s; */
}

#header.header_scroll_up
{
	height: var(--global_header_height_scroll);
/*	transform: translateY(calc(var(--global_header_height) * -1)); */
/*	box-shadow: 0 0 0 0 rgba(0, 0, 0, 0); */
/*	background-color: var(--root_color_white); */
	transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
}

#header.header_scroll_up::before
{
/*	opacity: 1; */
}

#header_contener
{
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	max-width: var(--global_size_header);
	display: flex;
	align-items: center;
	justify-content: space-between;
}

/* #header_contener a
{
	color: var(--root_color_dark);
}

#header_contener a:hover
{
	color: var(--root_color_lead);
} */

#header_logo
{
	--min_header_logo: 100;
	--max_header_logo: 224;
	--header_logo:
		clamp(calc(var(--min_header_logo) * 1px),
		calc((((-1 * var(--global_scm_var)) * ((var(--max_header_logo) - var(--min_header_logo)) / (var(--global_sc_var) - var(--global_scm_var))) + var(--min_header_logo)) * 1px)
		+ ((var(--max_header_logo) - var(--min_header_logo)) / (var(--global_sc_var) - var(--global_scm_var)) * 100vw)),
		calc(var(--max_header_logo) * 1px));
	min-width: var(--header_logo);
	width: var(--header_logo);
/*	transition: transform 0.2s cubic-bezier(0.215, 0.61, 0.355, 1),
		width 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0.2s,
		min-width 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0.2s; */
	transition: var(--global_transition);
	position: relative;
	z-index: 9002;
	display: block;
/*	mix-blend-mode: multiply; */
}

#header_logo .mobile
{
	display: none;
}

#header.header_scroll #header_logo,
#header.header_scroll_up #header_logo
{
/*	min-width: 100px;
	width: 100px; */
	transition: var(--global_transition);
}

#header.header_scroll #header_logo path,
#header.header_scroll_up #header_logo path
{
/*	fill: var(--root_color_lead); */
}

#header_logo:active 
{
/*	transform: scale(0.95, 0.95); */
}

#header_navigation
{
	margin-left: var(--global_size_20);
}

/* #header_navigation
{
	display: flex;
	align-items: center;
	justify-content: space-between;
}

#header_navigation > *
{
	margin-right: var(--global_size_20);
}

#header_navigation > *:last-child
{
	margin-right: 0
} */

#header_navigation .links
{
	transition: var(--global_transition);
	opacity: 1;
	display: grid;
	grid-template-rows: 1fr;
	overflow: hidden;
}

#header_navigation .links > *
{
	transition: var(--global_transition);
	overflow: hidden;
	display: flex;
}

#header.header_scroll #header_navigation .links,
#header.header_scroll_up #header_navigation .links
{
/*	opacity: 0; */
	grid-template-rows: 0fr;
}

#header.header_scroll #header_navigation .links .gs_trigger,
#header.header_scroll_up #header_navigation .links .gs_trigger,
#header.header_scroll #header_navigation .links .help,
#header.header_scroll_up #header_navigation .links .help
{
	opacity: 0;
}

#header_navigation .links .help
{
	display: flex;
	align-items: center;
	color: var(--root_color_white);
	font-weight: 400;
	font-size: var(--global_font_size_p_small_x);
	margin-left: var(--global_size_40);
	position: relative;
	z-index: 3;
}

#header_navigation .links .help::before
{
	font-family: 'msolowski';
	content: '\e915';
	transition: var(--global_transition);
	font-size: 11px;
	margin-right: var(--global_size_5);
}

#header_navigation .links .help:hover
{
	color: var(--root_color_lead_3);
}

/**********************************************************************************/

@media screen and (max-width: 1680px)
{
}

@media screen and (max-width: 1600px)
{
	#header_navigation .links .help,
	#header_navigation .links .search
	{
		margin-bottom: var(--global_size_15);
	}
}

@media screen and (max-width: 1440px)
{
}

@media screen and (max-width: 1366px)
{
}

@media screen and (max-width: 1300px)
{
	#header_navigation .links .help,
	#header_navigation .links .search
	{
		margin-bottom: var(--global_size_10);
	}
}

@media screen and (max-width: 1200px)
{
}

@media screen and (max-width: 1024px)
{
	#header_logo
	{
		min-width: 40px;
		width: 40px;
	}

	#header_logo .desktop
	{
		display: none;
	}

	#header_logo .mobile
	{
		display: block;
	}

	#header_navigation
	{
		display: flex;
		align-items: center;
		justify-content: flex-end;
	}

	#header_navigation > *
	{
		margin-left: calc(var(--global_size_40) - 2px);
	}

	#header_navigation > *:first-child
	{
		margin-left: 0
	}

	#header_navigation .links
	{
		display: block;
	}

	#header.header_scroll #header_navigation .links .gs_trigger,
	#header.header_scroll_up #header_navigation .links .gs_trigger,
	#header.header_scroll #header_navigation .links .help,
	#header.header_scroll_up #header_navigation .links .help
	{
		opacity: 1;
	}

	#header_navigation .links .help,
	#header_navigation .links .search
	{
		margin-bottom: 0;
	}

	#header_navigation .links .help
	{
		margin-left: calc(var(--global_size_40) - 2px);
	}
}

@media screen and (max-width: 800px)
{
}

@media screen and (max-width: 640px)
{
}

@media screen and (max-width: 480px)
{

}

@media screen and (max-width: 360px)
{
}
